Subject: Re: IPR WG co-chair and charter

From: Brian E Carpenter <[email-masked]>
Date: Wed, 04 Jan 2006 16:29:38 +0100

Spencer Dawkins wrote:
> Now, see, this is why I was confused. :-) I may have been trying to read 
> too much into words in Brian's note just because "charter" was listed in 
> the subject line. My bad.
> 
> Have the trustees asked for any advice,

Not so far. As a Trustee, I do feel the need for advice.

> or is there a list of questions 
> we should be working on, as a working group, to provide input to the 
> trustees now?

Speaking personally, I feel that the WG chairs' summary, sent today,
pretty much covers the ground.

    Brian

> 
> Spencer
> 
>>> --On mandag, desember 19, 2005 06:47:43 -0600 Spencer Dawkins 
>>> <[email-masked]> wrote:
>>>
>>>> Hi, Brian,
>>>>
>>>> Are you (and Steve and Harald) starting to think of IPR WG as a 
>>>> "standing
>>>> committee" to offer this advice and guidance, or did I misunderstand?
>>>
>>>
>>>
>>> Standing WGs are bad for your health...
>>>
>>> if the WG thinks that the Trustees need a standing advisory 
>>> committee, the WG should advice the Trustees to get one, it shouldn't 
>>> be one.
>>>
>>> My personal opinion.
>>
>>
>> I agree, but we do need to be sure that the Trustees know where to
>> look for advice after this WG completes its charter and closes.
>>
>>     Brian 
> 
> 
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg
> 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg